package com.pqs9900.pojo.terminal;

import java.util.List;

/**
 * @Description
 * @Author cdf
 * @Date 2020/8/14 14:15
 **/
public class UpParamVO {
    private String len;
    private UpDataVO data;

    public String getLen() {
        return len;
    }

    public void setLen(String len) {
        this.len = len;
    }

    public UpDataVO getData() {
        return data;
    }

    public void setData(UpDataVO data) {
        this.data = data;
    }
}



